/****************************** ~ Reset Styles ~ ******************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, input, textarea {
	background:transparent;
	border:0 none;
	margin:0;
	outline:0;
	padding:0;
	font-family:inherit;
	font-style:inherit;
	font-size:100%;
	font-weight:inherit;
	vertical-align:baseline;
}

html, body { height:100%;}

body { 
	color:#595958;
	font-family:Arial, Helvetica, sans-serif;
	font-size:75%;
	line-height:1em;	
	min-width:960px;
	background: url(../img/bg_stripe.gif) top left repeat;
}

ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}

/* remember to define focus styles! */
:focus {outline:0;}

/* remember to highlight inserts somehow! */
ins {text-decoration:none;}
del {text-decoration:line-through;}

/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse:collapse; border-spacing:0;}



/**********  Typography AREA  ******************************************************************************************************************************************************/
h1, h2, h3, h4, h5, h6 {color:#595958;}
h1 {margin:36px 0 0 0;} h1 a {outline:none;}
h2 {color:#0079c2; font:bold 1.75em/1em 'Helvetica Neue', Arial, Helvetica, sans-serif; padding:0.4em 0 0.9em 0;}
h3 {font:bold 1.5em/1.25em 'Helvetica Neue', Arial, Helvetica, sans-serif; padding:0.4em 0 0.9em 0;}
h4, .sidebar h3 {color:#0079c2; font:bold 1.167em/1em 'Helvetica Neue', Arial, Helvetica, sans-serif;  padding:0.4em 0 0.8em 0;}
h5 {font:bold 1em/1.8em 'Helvetica Neue', Arial, Helvetica, sans-serif; margin:0.4em 0 0.6em 0;}
h6 {font:bold 1em/1em 'Helvetica Neue', Arial, Helvetica, sans-serif; margin:0.4em 0 0.6em 0;}


.sidebar h2 {color:#595958; font:bold 1.5em/1.25em 'Helvetica Neue', Arial, Helvetica, sans-serif; padding:0.4em 0 0.9em 0;}
.sidebar h3 {margin-top:0;}
#footer_Area h3 {color:#e1e1e1; font:normal 1.5em/1.25em 'Helvetica Neue', Arial, Helvetica, sans-serif;}

.push {margin-left:10px;}
p {line-height:1.8em; margin:0.4em 0 0.8em 0; font-size:1em;}
a {color:#0079c2; text-decoration:none;}
a:hover {color:#595958; text-decoration:none;}

.external {background: url(../img/graphics/external_blue.gif) no-repeat scroll 100% 50% transparent; padding: 0 11px 0 1px !important;}

.last {background:none!important;}
small {font-size:0.833em; line-height:1.4em;}
sup {line-height:0em;}
.section {margin-bottom:25px;}

.lowerPage h2, .lowerPage h3, .lowerPage h4, .lowerPage p,.lowerPage ul, .lowerPage ol {margin-right:20px}

.lowerPage ul, .lowerPage ol {padding-left:20px;}
.lowerPage ul li, .lowerPage ol li {line-height:1.8em; margin:0 0 0.8em 0;}

.lowerPage ul {list-style-type:disc;}
.lowerPage ol {list-style-type: decimal;}

.section ul, .tab_content ul, .section ol, .tab_content ol {padding-left:20px;margin:0 0 0.8em 0;}
.section ul li, .tab_content ul li, .section ol li, .tab_content ol li {line-height:1.8em;}
.section ul, .tab_content ul {list-style-type:disc;}
.section ol, .tab_content ol {list-style-type: decimal;}

.subsection { margin:0 0 29px 0; overflow:hidden; background:orange;}
.pushRight {xmargin-right:28px;}

hr {background:#cccdcd;color:#cccdcd;}

/*
.cushycms {background:#e8e8e8; border:1px solid #b20e05; padding:10px;}
a.cushycms {color:#b20e05!important; border:none; padding:0px; background:none}
*/

/**********  Header AREA  ******************************************************************************************************************************************************/
#header_Area {background:#fff; padding-bottom:23px;}

#utilities {color:#0079c2; list-style-type:none; margin-top:70px; overflow:hidden; padding-left:72px;}
#utilities li {background:url(../img/graphics/utilities_div.gif) 100% 50% no-repeat; float:left; margin-left:14px; padding:4px 0;}
#utilities a {padding-right:15px; color:#0079c2; text-decoration:none;}
#utilities a:hover {color:#595958;}
#utilities a.current {color:#595958; cursor:text;}


#languages {color:#0079c2; list-style-type:none; margin-top:70px; overflow:hidden; padding-left:28px;}
#languages li {float:left; margin-right:30px;}
#languages a {color:#0079c2; display:block; font-size:1em; height:15px; padding:2px 0 0px 25px; text-decoration:none; width:20px;}
a#English {background:url(../img/graphics/languageEng.gif) top left no-repeat;}
a#Chinese {background:url(../img/graphics/languageChin.gif) top left no-repeat; width:40px;}
#languages a:hover {background-position:bottom left; color:#595958;}


/**********  Navigation AREA  ******************************************************************************************************************************************************/

#navigation_Area {background:#f0f0f0 url(../img/graphics/navBk_top.gif) 0 0 repeat-x; border-bottom:1px solid #c6c6c6; padding-top:1px; position:relative;}

#main_nav {text-shadow: #fff 1px 1px 1px;}

#main_nav {list-style-type:none; overflow:hidden; }
#main_nav li {float:left; background:url(../img/graphics/nav_div.gif) top right repeat-y; margin-right:11px;}
#main_nav a {text-decoration:none; color:#595958; margin-right:14px; padding:18px 0 18px 0px; display:block; height:8px;}
#main_nav a:hover, #main_nav a:active {color:#0079c2;}

#main_nav .selected {color:#0079c2; padding:18px 14px 18px 0px; display:block; height:8px; margin-right:11px; }



/**********  Content AREA  ******************************************************************************************************************************************************/
#content_Area {background:#fff; padding:9px 0 30px 0; position:relative; overflow:hidden;}

#breadcrumbs {margin:0 0 8px 10px;}
#breadcrumbs a, #breadcrumbs span {margin-top:2px;font-size:0.833em;}


/**********  Tabs AREA  ******************************************************************************************************************************************************/

ul.tabs {
	float: left;
	list-style: none;
	height: 40px; /*--Set height of tabs--*/
	border-bottom: 1px solid #cccccd;
	width: 619px;
	margin-left:1px;
}
ul.tabs li {
	float: left;
	height: 39px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 39px; /*--Vertically aligns the text within the tab--*/
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #e8f3f9;
	
	border:1px solid #cccccd; 
	 border-bottom:none;
	
	margin-left:-1px;
	
}
ul.tabs li a {
	text-decoration: none;
	display: block;
	outline: none;
	color:#1a2a54; 
	padding:8px 15px 5px 15px;
	font:bold 1em/2em 'Helvetica Neue', Arial, Helvetica, sans-serif;
}

html ul.tabs li.active {border:1px solid #cccccd; border-bottom:none;}

html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #f2f2f2;
	border-bottom: 1px solid #f2f2f2; /*--Makes the active tab look like it's connected with its content--*/
}

html ul.tabs li.active a span {color:#616365;}

.tab_container {
	background:#f2f2f2 url(../img/graphics/tabArea_top2.gif) left top repeat-y;
	width:620px;
	overflow: hidden;
	clear: both;
	float: left; 
}

.tabWrp {
	background:transparent url(../img/graphics/tabArea_btm.gif) left bottom no-repeat; 
	padding:17px 16px 30px 16px; 
	overflow:hidden;
}

.tab_content {overflow:hidden;}
.miniColumnx2 {float:left; width:48%;}
.miniColumnx3 {float:left; width:32%;}
.miniColumnx23 {float:left; width:64%;}
.left {margin-right:2%;}
.right{margin-left:2%;}

/**********  table AREA  ******************************************************************************************************************************************************/
table.marketData {text-align:left; margin-top:-7px;}
table.marketData caption {display:none;}
table.marketData tr {}
table.marketData th  {color:#0079c2; font-weight:bold; border-bottom:1px dashed #595958; padding:7px 4px 6px 2px;}
table.marketData th[scope=col] {}

table.marketData tr {xborder-bottom:1px solid #616365; xbackground:#f7f7f7;}

/*table.marketData td[class*="change"] {background-color: #333;text-align:right;}*/


table.marketData td.change, table.marketData th.change  {text-align:right; width:25%;}

table.marketData td  {border-bottom:1px dashed #d0d1d3; padding:7px 4px;}

.loss {color:#b30707;}
.gain {color:#0f871d;}


/*** LGC Page ***/
.pushLeft {margin-left:34px;}

table.LGCdata {text-align:right;}
table.LGCdata caption {display:none;}
table.LGCdata th  {color:#0079c2; font-weight:bold; border-bottom:1px dashed #595958; padding:7px 4px 6px 2px;text-align:right;}


table.LGCdata td  {border-bottom:1px dashed #d0d1d3; padding:7px 4px; width:30%;}

table.LGCdata td.tenor, table.LGCdata th.tenor  {text-align:left; width:10%!important;}

.red, .green, .blue {font-weight:bold;}
.red {color:#e42104;}
.green {color:#1e6622;}
.blue {color:#3c79c2;}


/*** Stripes on table ***/
table.LGCdata tr.stripe, table.marketData tr.stripe, table.LGCdata tr.stripe td, table.marketData tr.stripe td {background:#fff;}


.miniColumnx3 {float:left; width:32%;}
.left {margin-right:2%;}
.right{margin-left:2%;}

.twitter-follow-button, reuters {margin-top:13px;}


/**********  misc AREA  ******************************************************************************************************************************************************/

.intro {margin-top:11px;}

dl.innerNews {}
dl.innerNews dt {}
dl.innerNews dt a {line-height:1.1em;}
dl.innerNews dt a:hover {color:#0079c2;}

dl.innerNews dd {margin-bottom:21px; margin-top:8px;}

#bbc {top:-10px; position:relative;}

dl.mainNews {}
dl.mainNews dt {margin-top:16px;}
dl.mainNews dd {background: url(../img/graphics/news_Bk.gif) 0 100% no-repeat; padding-bottom:17px; margin-top:8px;}

ul#contactUs {overflow:hidden;list-style-type:none; padding-left:0px;}
ul#contactUs li {float:left; width:180px;margin-left:20px}


/**********  CEO AREA  ******************************************************************************************************************************************************/
#ceo_Area {
	background: url("../img/graphics/ceoBk_top.gif") repeat-x scroll 0% 0% #e8f3f9; 
	position:relative;
	overflow: hidden;
	border-bottom:1px solid #adb5b9;
	padding:23px 0 37px 0; 
}

.fexSlides {}
.slideShow {}
#slides {margin-bottom:5px;}
.slideShow img {border:1px solid #c8c8c8; background:#eee;}
.ceoMessage {margin-top:32px;}



/**********  Lower AREA  ******************************************************************************************************************************************************/
#lower_Area {background:#fff; padding-bottom:30px;}


.bannerAd {background:#eee; height:250px; width:300px;}
.bt {background:black;}

.column3 {overflow:hidden;}
.column3 img {float:left; margin-right:14px}
.column3 p {display:table;}




/**********  footer AREA  ******************************************************************************************************************************************************/
#footer_Area h4 {color:#e0e1dd; font:bold 1em/1.25em 'Helvetica Neue', Arial, Helvetica, sans-serif; xtext-transform:uppercase;}

#footer_Area {background:#616365; color:#f2f2f2; position:relative; padding:20px;}
#footer_Area ul, #footer_Area p {font-size:0.917em;}
#footer_Area a {color:#e0e1dd; text-decoration:none;}
#footer_Area a:hover {color:#2d418f;}

#footer_Area ul li, #footer_Area p {line-height:1.5em;}

#footer_Area ul li {float:left; margin-right:25px;}


/**********  footerLinks AREA  ******************************************************************************************************************************************************/


#footLinks_Area {background:#9a9b9c; padding:18px 0 14px 0; color:white;}

#footLinks_Area span {padding:4px 0;}

#footLinks {overflow:hidden;}
#footLinks li {float:left; margin-left:14px; background:url(../img/graphics/footer_div.gif) 100% 50% no-repeat; padding:4px 0;}
#footLinks a {color:#fff; padding-right:15px;}


ul.footLinks li a:hover {}





/**********  CEO MESSAGE AND PARTNERS AREA SLIDESHOW STYLES  ******************************************************************************************************************************************************/

.slideWrp { padding-top:30px;}

#marketsiteSlides, #partnersSlides, #rotationSlides {z-index:100;}
#rotationSlides {margin-top:30px; margin-bottom:30px;}

#marketsiteSlides .slides_container, #partnersSlides .slides_container, #rotationSlides .slides_container {overflow:hidden; position:relative;}
#marketsiteSlides .slides_container {width:338px; height:231px; border:1px solid #c8c8c8; background:#eee;}
#partnersSlides .slides_container {width:230px; height:62px;}
#rotationSlides .slides_container {width:940px; height:243px;}

#marketsiteSlides .pagination, #partnersSlides .pagination {width:100px; display:block; position:relative;}
#marketsiteSlides .pagination {top:-250px; left:300px;}
#partnersSlides .pagination {top:-82px; left:210px;}
#rotationSlides .pagination {display:none;}


#marketsiteSlides .pagination li, #partnersSlides .pagination li {float:left; margin:0 1px;}

#marketsiteSlides .pagination li a, #partnersSlides .pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image: url(../img/slideshow/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

#marketsiteSlides .pagination li.current a, #partnersSlides .pagination li.current a {background-position:0 -12px;}






/**********  DIV BOX  ******************************************************************************************************************************************************/


#divbox a{
	margin: 0;
	padding:0;
}
#divbox{
	background:  #000000 ;
	opacity: .5;
	filter:alpha(opacity=50);
	margin: 0;
	padding: 0;
	
}
#divbox_data{
	margin: 0;
	padding: 0;
}
#divbox_frame{ margin: 0; padding: 0;}

#divbox_frame{
	background: #fff url(../images/loader.gif) no-repeat center center;
	border: 10px solid #eee;
}
#divbox_frame.white{
	background: none;
	background-color: white;
}

#divbox_frame .closed{
	position: absolute;
	z-index: 1006;
	background:url(../images/close.png) no-repeat center center;
	width: 24px;
	height: 24px;
	right: -20px;
	top: -20px;
	cursor: pointer;
	
}
#divbox_frame .prev,#divbox_frame .next,#divbox_frame .number{
	position: absolute;
	z-index: 1006;
	width: 30px;
	height: 24px;
	cursor: pointer;
	
}
#divbox_frame .prev,#divbox_frame .prevDisabled{
	background:url(../images/left.png) no-repeat top center;
	left: 0;
}

#divbox_frame .prevDisabled{
	background:url(../images/leftDisabled.png) no-repeat top center;
}
#divbox_frame .next,#divbox_frame .nextDisabled{
	background: url(../images/right.png) no-repeat top right;
	right: 2px;
}
#divbox_frame .number{
	right: 30px;
	width: 20px;
}
#divbox_frame .nextDisabled{
	background:url(../images/rightDisabled.png) no-repeat top right;
}


#divbox_frame .caption{
	display: none;
	background: #ccc;
	opacity: .5;
	filter:alpha(opacity=50);
	color: #000;
	padding-left: 30px;
	padding-right: 50px;
	padding-top: 5px;
	padding-bottom: 5px;
	overflow: hidden;
}
#divbox_frame .zoom{
	cursor: url(../images/zoomin.cur), default;
}
#divbox_ajax{
	display: none; 
	width: 400px;
}


/* IE6 FixPNG */
*html #divbox_frame .closed{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/close.png);
}
*html #divbox_frame .prev{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/left.png);
}
*html #divbox_frame .prevDisabled{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/leftDisabled.png);
}
*html #divbox_frame .next{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/right.png);
}
*html #divbox_frame .nextDisabled{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/rightDisabled.png);
}













/**********  Testing  ******************************************************************************************************************************************************/

#test_Area {margin:20px 20px 100px 20px; background:#fff; height:500px;}

.sample {
	display:block; 
	height:160px; 
	width:160px; 
	background:#fafafa; 
	margin:40px; 
	padding:20px; 
	color:#595958;
	border:1px solid #d0d1d3; 
	font-size:24px; 
	font-weight:bold; 
	line-height:24px;
	float:left;
}

.shadowLight {	
	-moz-box-shadow:0px 2px 3px #f1f1f1; /* for Firefox 3.5+ */
	-webkit-box-shadow:0px 2px 3px #f1f1f1; /* for Safari and Chrome */
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#f1f1f1', Direction=160, Strength=3);
}

.shadowDark {	
	-moz-box-shadow:0px 2px 2px rgba(0,0,0,.05); /* for Firefox 3.5+ */
	-webkit-box-shadow:0px 2px 2px rgba(0,0,0,.05); /* for Safari and Chrome */
	xfilter: progid:DXImageTransform.Microsoft.Shadow(color='#ececec', Direction=160, Strength=3); 
	z-index:1;
}

.text-shadow {/*text-shadow:0px 1px 1px #0079c2;*/ text-shadow:0 1px 0 rgba(0,0,0,0.1); -webkit-font-smoothing:subpixel-antialiased;}

.round{
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}

